Get settings

GET /api/v2/settings - Returns curated agency settings safe for Partner API clients.

GET/api/v2/settings

Returns curated agency settings safe for Partner API clients.

Required scope: settings (or *).

Example request

curl -s -H "Authorization: Bearer YOUR_TOKEN" \
  "https://benefitpath.com/api/v2/settings"

Example response

{
  "success": true,
  "settings": {
    "agency_name": "Acme Benefits",
    "primary_color": "#0b5fff",
    "secondary_color": "#112233",
    "owner_timezone": "America/New_York",
    "owner_phone": "5550001111"
  }
}

See Settings and Errors.